<?php
// Midnight Theme For Netjuke
// By : Blake Watters <sbw@ibiblio.org>

class Midnight extends Theme {

  function Midnight() {
    $this->setDefault('background', '000000');
    $this->setDefault('text',       'CECECE');
    $this->setDefault('link',       'FFCE00');
    $this->setDefault('linkvisited','CECECE');
    $this->setDefault('linkactive', 'CECECE');
    $this->setDefault('header',     'CECECE');
    $this->setDefault('headertext', '333366');
    $this->setDefault('border',     '000000');
    $this->setDefault('content',    '636363');

    $this->setMetaData('name',        'Midnight');
    $this->setMetaData('author',      'Blake Watters');
    $this->setMetaData('version',     '1.0');
    $this->setMetaData('description', 'Yellow on black with grayscale hilights');
    $this->setMetaData('icon_invert', 't');
    $this->setMetaData('icon_set',    'orbit');

    parent::Theme();
  }

}

// IMPORTANT!! return a theme object
return new Midnight;

?>